nand_read_page_swecc
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_page_swecc — [REPLACABLE] software ecc based page read function

## Synopsis

`int nand_read_page_swecc (` | struct mtd_info * | mtd,
| struct nand_chip * | chip,
| uint8_t * | buf`)`;

## Arguments

`mtd`

  mtd info structure

`chip`

  nand chip info structure

`buf`

  buffer to store read data

Prev | Up | Next
nand_read_page_raw | Home | nand_read_page_hwecc